Wordpress.org

WordPress 2.8.4

Ayer comentaba Fernando de una vulnerabilidad critica en la rama 2.8.x y hace solo minutos se libero la versión 2.8.4 que corrigue este fallo. No es un consejo, te obligamos a actualizar ahora.

Ir arriba
Ir al contenido